.send-us__form-wrapper .forminator-row {
    display: flex;
    gap: 20px;
}

.send-us__form-input {
    border-bottom: 1px solid #C6C6C6;
}

.send-us__form-textarea {
    border: 1px solid #C6C6C6;
}

.send-us__form-wrapper .forminator-ui#forminator-module-3849.forminator-design--default .forminator-checkbox .forminator-checkbox-box{
    border: 1px solid #C6C6C6;
    background: transparent;
}

.send-us__form-checkbox {
    padding-left: 0;
}

.send-us__form-wrapper .forminator-ui#forminator-module-3849.forminator-design--default .forminator-button-submit{
    padding: 16.5px 47.5px;
    font-size: 18px;
    border-radius: 50px;
    background-color: #008AF0;
    transition: all .3s ease-in-out;
}

.send-us__form-wrapper .forminator-ui#forminator-module-3849.forminator-design--default .forminator-button-submit:hover {
    background-color: #0057ad;
}

@media (max-width: 1280px) {
    .contact__item {
        padding: 50px 30px;
    }

    .send-us__form-wrapper {
        padding: 50px 30px;
    }
}
